<?xml version="1.0"?>
<action-sort-instructions>
	<sort-template>
		<selector>markdown.format</selector>
		<selector>markdown.headers</selector>
		<selector>markdown.lists</selector>
		<selector>markdown.convert</selector>
	</sort-template>
</action-sort-instructions>